Manifest-Version: 1.0
Main-Class: com.saga.main.Main
Class-Path: jackson-jaxrs-1.9.13.jar geronimo-jms_1.1_spec-1.1.1.jar hba
 se-client-1.3.0.jar jasypt-1.9.0.jar leveldbjni-all-1.8.jar jsch-0.1.42
 .jar hbase-common-1.3.0-tests.jar httpclient-4.2.5.jar findbugs-annotat
 ions-1.3.9-1.jar jersey-guice-1.9.jar spring-beans-3.0.7.RELEASE.jar co
 mmons-math3-3.1.1.jar jaxb-impl-2.2.3-1.jar netty-all-4.0.23.Final.jar 
 jasper-runtime-5.5.23.jar jxl-2.6.12.jar protobuf-java-2.5.0.jar jsp-2.
 1-6.1.14.jar apacheds-i18n-2.0.0-M15.jar hadoop-hdfs-2.5.1.jar hadoop-m
 apreduce-client-shuffle-2.5.1.jar commons-codec-1.9.jar hadoop-annotati
 ons-2.5.1.jar jettison-1.1.jar stax-api-1.0-2.jar commons-logging-1.2.j
 ar api-asn1-api-1.0.0-M20.jar jetty-util-6.1.26.jar zookeeper-3.4.6.jar
  xml-apis-1.0.b2.jar jersey-core-1.9.jar hadoop-yarn-common-2.5.1.jar j
 ackson-core-asl-1.9.13.jar hadoop-yarn-server-common-2.5.1.jar mqtt-cli
 ent-1.3.jar slf4j-log4j12-1.6.1.jar hadoop-yarn-client-2.5.1.jar jcodin
 gs-1.0.8.jar guice-servlet-3.0.jar apacheds-kerberos-codec-2.0.0-M15.ja
 r dom4j-1.6.1.jar asm-3.1.jar api-util-1.0.0-M20.jar paranamer-2.3.jar 
 log4j-1.2.17.jar hadoop-client-2.5.1.jar commons-io-2.4.jar kahadb-5.7.
 0.jar guice-3.0.jar commons-net-3.1.jar jersey-client-1.9.jar spring-as
 m-3.0.7.RELEASE.jar servlet-api-2.5-6.1.14.jar slf4j-api-1.6.6.jar hbas
 e-common-1.3.0.jar hawtdispatch-transport-1.11.jar hbase-annotations-1.
 3.0.jar hbase-prefix-tree-1.3.0.jar commons-beanutils-core-1.8.0.jar to
 ols.jar hawtbuf-1.9.jar activemq-protobuf-1.1.jar xz-1.0.jar activation
 -1.1.jar spring-core-3.0.7.RELEASE.jar spring-aop-3.0.7.RELEASE.jar jas
 per-compiler-5.5.23.jar hbase-hadoop-compat-1.3.0.jar jetty-6.1.26.jar 
 htrace-core-3.1.0-incubating.jar junit-4.12.jar spring-context-3.0.7.RE
 LEASE.jar hadoop-mapreduce-client-jobclient-2.5.1.jar snappy-java-1.0.4
 .1.jar hadoop-mapreduce-client-app-2.5.1.jar jamon-runtime-2.4.1.jar hb
 ase-server-1.3.0.jar metrics-core-2.2.0.jar jaxb-api-2.2.2.jar spring-e
 xpression-3.0.7.RELEASE.jar jaxen-1.1.6.jar geronimo-j2ee-management_1.
 1_spec-1.0.1.jar java-xmlbuilder-0.4.jar commons-el-1.0.jar activemq-co
 re-5.7.0.jar commons-collections-3.2.2.jar joni-2.1.2.jar jersey-server
 -1.9.jar hawtdispatch-1.11.jar disruptor-3.3.0.jar commons-compress-1.4
 .1.jar hadoop-yarn-api-2.5.1.jar hadoop-common-2.5.1.jar hadoop-auth-2.
 5.1.jar log4j-1.2.11.jar json-lib-2.4-jdk15.jar gson-2.2.4.jar commons-
 logging-1.1.1.jar slf4j-api-1.6.1.jar slf4j-log4j12-1.6.1.jar mina-core
 -2.0.7.jar jaxen-1.1-beta-7.jar dom4j-1.6.1.jar commons-beanutils-1.8.0
 .jar commons-collections-3.2.1.jar fastjson-1.1.33.jar poi-3.9.jar ezmo
 rph-1.0.6.jar c3p0-0.9.5.2.jar mchange-commons-java-0.2.11.jar ems-com.
 jar commons-lang-2.5.jar zillion-util-1.8.2.jar commons-configuration-1
 .6.jar hbase-procedure-1.3.0.jar commons-digester-1.8.jar jets3t-0.9.0.
 jar commons-math-2.2.jar commons-daemon-1.0.13.jar aopalliance-1.0.jar 
 commons-lang-2.6.jar hbase-protocol-1.3.0.jar hadoop-mapreduce-client-c
 ommon-2.5.1.jar jackson-xc-1.8.3.jar xmlenc-0.52.jar hadoop-mapreduce-c
 lient-core-2.5.1.jar hbase-hadoop2-compat-1.3.0.jar jackson-mapper-asl-
 1.9.13.jar jetty-sslengine-6.1.26.jar servlet-api-2.5.jar commons-httpc
 lient-3.1.jar guava-12.0.1.jar httpcore-4.1.2.jar json-lib-zillion-1.0.
 jar jersey-json-1.9.jar hamcrest-core-1.3.jar mysql-connector-java-5.1.
 13.jar avro-1.7.4.jar commons-beanutils-1.7.0.jar jsp-api-2.1-6.1.14.ja
 r commons-cli-1.2.jar javax.inject-1.jar

